
Tripnet - Minor Live Issue #47564
Mail Issue Boodai
09/24/2018 03:53 pm - Sreerag Prasannan

Status: Closed Start date: 09/25/2018
Priority: Normal Due date: 09/25/2018
Assignee: Alphy Jose % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
DB Changes: No Db changes Files Changed: B2Bweb/Areas/AdminWeb/Controllers/ReportsJsonController.cs
Keys & Permissions: No keys and permission Initial Planned Hours: 0
Areas Affected: B2c|Tranasaction queue report
Description

When Cancellation is failed for Hotel , details are missed from Notification mail when received

Only cancellation failed message comes,

Ensure the proper details are displayed, please fix.

attached screenshot, here lot of details , like transaction id etc are missing. Please check the case of a successful transaction.

History
#1 - 09/24/2018 04:17 pm - Vipin das
- Due date set to 09/25/2018
- Status changed from New to Assigned
- Assignee set to Alphy Jose
- Start date changed from 09/24/2018 to 09/25/2018

#2 - 09/25/2018 07:09 am - Alphy Jose
- Status changed from Assigned to In Progress

#3 - 09/25/2018 05:27 pm - Alphy Jose
- % Done changed from 0 to 100
- DB Changes set to No Db changes
- Keys & Permissions set to No keys and permission
- Areas Affected set to B2c|Tranasaction queue report
- Files Changed set to B2Bweb/Areas/AdminWeb/Controllers/ReportsJsonController.cs

When Cancellation is failed for Hotel , all mention details are shown in from Notification mail when received

#4 - 09/25/2018 05:28 pm - Alphy Jose
- Status changed from In Progress to Fixed not Tested

#5 - 09/29/2018 09:36 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Fixed in Live

#6 - 04/09/2019 03:47 pm - Albin Paul
- Status changed from Fixed in Live to Closed
- Initial Planned Hours set to 0
Fixed in live.

Files
failed.png 71.5 KB 09/24/2018 Sreerag Prasannan
